@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* Common */
*	{margin:0; padding:0;font-family:Nanum Gothic}
body	{background-color:#fff; *word-break:break-all; -ms-word-break:break-all;}
body	{font-size:12px; font-family:"Nanum Gothic",Dotum,AppleGothic,Sans-serif; color:#666;}
img,fieldset{border:0}
em,address{font-style:normal}
form	{display:inline;margin:0px}

textarea {border:1px solid #ccc; padding:5px; font-family:"Nanum Gothic",Dotum,AppleGothic,Sans-serif; color:#666; font-size:12px; line-height:1.2em;}
table {border-collapse:collapse;border-spacing:0;}
:root table{border-collapse:separate}
caption	{display:none;}

/** 이미지 링크 점선없애기 **/
 a,img,input {outline: none;selector-dummy:expression(this.hideFocus=true);}
* {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-size:inherit;font-family:inherit}

/** png 투명화 ie8 **/
 .png24 {tmp:expression(setPng24(this));} 

/*** 하이퍼링크 ***/
div{padding:0;margin:0;}
p{margin:0}
img		{border:0;}
form	{display:inline;margin:0px}


/** checkbox나 radio일경우 '' 이외 border 1px **/
input {border: expression( (this.type=='checkbox'||this.type=='radio'||this.type=='image')?'':'1px solid #cecfce' ); vertical-align:middle;} 
/** 폰트 **/
@font-face {
    font-family: 'NanumGothic';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumGothic.eot');
}

@font-face {
    font-family: 'NanumGothicBold';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumGothicBold.eot');
}
/**************

@font-face {
    font-family: 'NanumMyeongjo';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumMyeongjo.eot');
}

@font-face {
    font-family: 'NanumMyeongjoBold';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumMyeongjoBold.eot');
}

@font-face {
    font-family: 'NanumPen';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumPen.eot');
}

@font-face {
    font-family: 'NanumBrush';
    src: url('http://cfs.tistory.com/custom/blog/24/244233/skin/images/NanumBrush.eot');
}
**********/

/** 기본 **/
a {color:#333;text-decoration:none;}
a:hover {text-decoration:none;}

body {margin;0px;font-size:12px;}
.clear{clear:both}
.NanumGothic {font-family: 'NanumGothic';}
.NanumGothicBold {font-family: 'NanumGothicBold';}
.NanumMyeongjo {font-family: 'NanumMyeongjo';}
.NanumMyeongjoBold {font-family: 'NanumMyeongjoBold';}
.NanumPen {font-family: 'NanumPen';}
.NanumBrush {font-family: 'NanumBrush';}


.underline {text-decoration:underline;}
.deps_line {border-bottom:1px solid #cecfce}
.imgborder {border:1px solid #dedede}
.coll{border-collapse:collapse;}
.clear{clear:both}
.bold{font-weight:bold}
.normal{font-weight:normal}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cfloat{float:center}

.imgmiddle img{vertical-align:middle}
.imgmiddle textarea{vertical-align:middle}
.imgmiddle {vertical-align:middle}
.imgmiddle input{vertical-align:middle}
.imgmiddle select{vertical-align:middle}

.letter {letter-spacing:-1px}

.left{text-align:left !important}
.right{text-align:right !important}
.center{text-align:center !important}

.bold{font-weight:bold}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cmargin{margin:auto;}

.wid20{width:20px}
.wid50{width:50px}
.wid100{width:100px}
.wid150{width:150px}
.wid200{width:200px}
.wid600{width:600px}


.he2{height:2px;}
.he3{height:3px;}
.he5{height:5px;}
.he10{height:10px;}
.he15{height:15px;}
.he20{height:20px;}
.he25{height:25px;}
.he30{height:30px;}
.he35{height:35px;}
.he40{height:40px;}
.he45{height:45px;}
.he50{height:50px;}
.he100{height:100px;}
.he200{height:200px;}
.he300{height:300px;}

.line16{line-height:16px;}
.line18{line-height:18px;}
.line20{line-height:20px;}
.line21{line-height:21px;}
.line24{line-height:24px;}
.line26{line-height:26px;}
.line28{line-height:28px;}
.line30{line-height:30px;}
.line34{line-height:34px;}


.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt100{height:100px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}

.pd15 {padding:15px}
.pd20 {padding:20px}
.pd25 {padding:25px}

.size11{font-size:11px;}
.size12{font-size:12px;}
.size13{font-size:13px;}
.size14{font-size:14px;}
.size15{font-size:15px;}
.size16{font-size:16px;}
.size17{font-size:17px;}
.size18{font-size:18px;}
.size21{font-size:21px;}
.size24{font-size:24px;}
.size28{font-size:28px;}
.gray333{color:#333;}
.gray666{color:#666;}
.gray999{color:#999;}

.line16 {line-height:16px}
.line18 {line-height:18px}
.line20 {line-height:20px}

/* 텍스트 탭 */
ul{padding:0;margin:0;}
li{list-style:none}
div{padding:0;margin:0;}

/* margin padding */
.mt5	{margin-top:5px;}
.mt10	{margin-top:10px;}
.mt15	{margin-top:15px;}
.mt20	{margin-top:20px;}
.mt25	{margin-top:25px;}
.mt30	{margin-top:30px;}
.mt40	{margin-top:40px;}
.mt50	{margin-top:50px;}

.mb5	{margin-bottom:5px;}
.mb10	{margin-bottom:10px;}
.mb15	{margin-bottom:15px;}
.mb20	{margin-bottom:20px;}
.mb25	{margin-bottom:25px;}
.mb30	{margin-bottom:30px;}
.mb50	{margin-bottom:50px;}

.mr5	{margin-right:5px;}
.mr10	{margin-right:10px;}
.mr15	{margin-right:15px;}
.mr18	{margin-right:18px;}
.mr20	{margin-right:20px;}
.mr25	{margin-right:25px;}
.mr30	{margin-right:30px;}
.mr50	{margin-right:50px;}
.mr80	{margin-right:80px;}

.ml5	{margin-left:5px;}
.ml10	{margin-left:10px;}
.ml15	{margin-left:15px;}
.ml20	{margin-left:20px;}
.ml25	{margin-left:25px;}
.ml30	{margin-left:30px;}
.ml50	{margin-left:50px;}
.ml80	{margin-left:80px;}

.pt3	{padding-top:3px;}
.pt5	{padding-top:5px;}
.pt10	{padding-top:10px;}
.pt15	{padding-top:15px;}
.pt20	{padding-top:20px;}
.pt25	{padding-top:25px;}
.pt30	{padding-top:30px;}
.pt40	{padding-top:40px;}

.pb5	{padding-bottom:5px;}
.pb10	{padding-bottom:10px;}
.pb15	{padding-bottom:15px;}
.pb20	{padding-bottom:20px;}
.pb25	{padding-bottom:25px;}
.pb30	{padding-bottom:30px;}

.pr5	{padding-right:5px;}
.pr10	{padding-right:10px;}
.pr15	{padding-right:15px;}
.pr20	{padding-right:20px;}
.pr25	{padding-right:25px;}
.pr30	{padding-right:30px;}

.pl3	{padding-left:3px;}
.pl5	{padding-left:5px;}
.pl10	{padding-left:10px;}
.pl15	{padding-left:15px;}
.pl20	{padding-left:20px;}
.pl25	{padding-left:25px;}
.pl30	{padding-left:30px;}
.pl35	{padding-left:35px;}
.pl40	{padding-left:40px;}
.pl50	{padding-left:50px;}
.pl55	{padding-left:55px;}
.pl95	{padding-left:95px;}



/*CSS paging_type style pagination*/

DIV.green-black {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
DIV.green-black A {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(image1.gif) #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; COLOR: #999; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid; TEXT-DECORATION: none
}
DIV.green-black A:hover {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(image2.gif) #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #333333;font-weight:bold;; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black A:active {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: url(image2.gif) #ffffff; BORDER-LEFT: #ffffff 1px solid; COLOR: #5569df; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black SPAN.current {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(image2.gif) #ffffff; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffffff 1px solid; COLOR: #5569df;; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 1px solid
}
DIV.green-black SPAN.disabled {
	BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #333333; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid
}
DIV.green-black img{
	vertical-align:middle
}

